	#divCookies {
		padding: 20px 0;
		background-color: #003556;
		font-size: 16px;
		line-height: 16px;
	}
		#innerCookies {
			position: relative;
		}
	#divCookies h4 {
		color: #FFFFFF;
	}
	#divCookies p {
		color: #FFFFFF;
		font-family: 'arial', sans-serif;
		font-size: 12px;
		line-height: 20px;
		margin: 0;
		padding: 0 15px;
		text-align: justify;
	}
		#divCookies p#cookies_toggle {
			margin: 0 0 10px;
			padding: 0 15px;
			display: none;
		}
		#divCookies #cookies_details {
			padding-right: 45px;
			position: relative;
		}
		#divCookies #accept_cookies {
			position: absolute;
			top: 10px;
			right: 15px;
			display: block;
			background: url(../../images/accept_cookies.png) no-repeat 0 -30px;
			width: 30px;
			height: 30px;
		}
		#divCookies #accept_cookies:hover {
			background: url(../../images/accept_cookies.png) no-repeat 0 0;
		}
	#divCookies #cookies_toggle {
		display: none;
	}
	#divCookies span#cookies_more, #divCookies span#cookies_less {
		cursor: pointer;
		color: #dddddd;
	}
	#divCookies span#cookies_more:hover, #divCookies span#cookies_less:hover {
		text-decoration: underline;
	}
	#divCookies span#cookies_less {
		cursor: pointer;
	}
	/* Tablet Portrait size to standard 980 (devices and browsers) */
	@media only screen and (max-width: 979px) {	
		#divCookies {
			width: 100%;
		}
	}
	/* Tablet Portrait size to standard 980 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 979px) {	
		
	}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	

	}
	
	@media only screen and (max-width: 479px) {	
		#divCookies {
			top: 88px;
		}
	}